Subject: FW: Irish Smiles
From: "Char Olson" <[email-masked]>
To: "Bessler Linda" <[email-masked]>, "Bill Selje" <[email-masked]>, "Bur Ethan" <[email-masked]>, "Donna Kelley" <[email-masked]>, "Elsing Diane" <[email-masked]>, "Hamilton Al & Glo " <[email-masked]>, "Hamilton David" <[email-masked]>, "Heath Gloria" <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Kratochwill Carol" <[email-masked]>, "Lange Diane" <[email-masked]>, "Ludlum Connie" <[email-masked]>, "Malenke Lynn" <[email-masked]>, "Malmberg Jim" <[email-masked]>, "Murphy Jackie" <[email-masked]>, "Oleson Glenna" <
Date: Tue, 19 Mar 2013 12:46:29 -0500

From: JoAnn Eckstein [mailto:[email-masked]] 
Sent: Sunday, March 17, 2013 11:31 AM
To: JoAnn Eckstein
Subject: Irish Smiles

 

 

 

 

IRISH SMILES

Definition of an Irish husband: He hasn't kissed his wife for twenty years,
but he will kill any man who does.

-------------------------------------------------------------
Murphy told Quinn that his wife was driving him to drink.

Quinn thinks Murphy's very lucky because his own wife makes him walk.

---------------------------------------------------

The late Bishop Sheen stated that the reason the Irish fight so often among
themselves is that they're always assured of having a worthy opponent.

----------------------------------------------------------------
An American lawyer asked, 'Paddy, why is it that whenever you ask an
Irishman a question, he answers with another question?'   'Who told you
that?' asked Paddy.

---------------------------------------------------

Question - Why are Irish jokes so simple?
Answer - So the English can understand them.
--------------------------------------------------------------- 
Reilly went to trial for armed robbery. The jury foreman came out and
announced, 'Not guilty.'
'That's grand!' shouted Reilly. 'Does that mean I can keep the money?'

------------------------------------------------

Irish lass customer: 'Could I be trying on that dress in the window?'
Shopkeeper: 'I'd prefer that you use the dressing room.'

-------------------------------------------------

Mrs.. Feeney shouted from the kitchen, 'Is that you I hear spittin' in the
vase on the mantle piece?'
'No,' said himself, 'but I'm gettin' closer all the time.'

----------------------------------------------------------------
Q. What do you call an Irishman who knows how to control a wife?

A. A bachelor.

--------------------------------------------------

Finnegin: My wife has a terrible habit of staying up 'till two o'clock in
the morning. I can't break her of it.
Keenan: What on earth is she doin' at that time?
Finnegin: Waitin' for me to come home .

----------------------------------------------------

Slaney phoned the maternity ward at the hospital.. 'Quick!' He said. 'Send
an ambulance, my wife is goin' to have a baby!'
'Tell me, is this her first baby?' the intern asked.
'No, this is her husband, Kevin, speakin'.'

-----------------------------------------------------

'O'Ryan,' asked the druggist, 'did that mudpack I gave you improve your
wife's appearance?'
'It did surely,' replied O'Ryan, 'but it keeps fallin' off!'

-------------------------------------------------\

Did you hear about the Irish newlyweds who sat up all night on their
honeymoon waiting for their sexual relations to arrive?
----------------------------------------------------------------
My mother wanted me to be a priest.  Can you imagine giving up your sex life
and then once a week people come in to tell you the details and highlights
of theirs?

----------------------------------------------------------------------------
--

 

* * * * * * * * * * * * * * * * * * * * * * * 
If ye love wealth better than liberty, 
the tranquility of servitude than the animated contest of freedom, go from
us in peace. 
We ask not your counsels or arms. 
Crouch down and lick the hands which feed you. 
May your chains sit lightly upon you, 
and may posterity forget that you were our countrymen! - Samuel Adams
* * * * * * * * * * * * * * * * * * * * * * *